Bug 206072 - Anaconda is unable to mount rescue CD and asking for full installation CD
Anaconda is unable to mount rescue CD and asking for full installation CD
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2006-09-11 15:43 EDT by Milan Kerslager
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-28 16:32:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2006-09-11 15:43:35 EDT
When trying to use rescue image (from 31-Aug-2006), Anaconda is asking for RHEL
installation CD even rescue CD is inserted. I mounted DVD image, typed URL and
rescue mode starts after some time. Rigt after that (probably after downloading
something from FTP server), a popup window flashed: "Detected local media".
Comment 2 Chris Lumens 2006-09-14 16:32:23 EDT
You're booting from a CD and doing an HTTP/FTP install?  Are you seeing a
message about failing to retrieve repodata/repomd.xml?
Comment 3 Chris Lumens 2006-09-18 13:59:29 EDT
This should be fixed in the next beta.

Note You need to log in before you can comment on or make changes to this bug.